#wa-compcolor-mlnugbsz5czqvk {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnugmc463l3go {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgcu04n47ii7xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgcu04n45eoxrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcu04n45eoxrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcu04n45eoxrk>.wa-container-vspacer {height:0px;}
#wa-container-mgcu04n45ep4xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgcu04n45ep4xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcu04n45ep4xc>.wa-container-vspacer {height:0px;}
#wa-container-mgcu04n45ephgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcu04n45ephgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcu04n45ephgg>.wa-container-vspacer {height:0px;}
#wa-container-mgcu24xq63o720 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcu24xq63o720>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcu24xq63o720>.wa-container-vspacer {height:0px;}
#wa-row-mgcu04n471dhfc {margin:0px 0px;}
#wa-row-mgcu04n471dhfc>div {padding: 0px 0px;}
#wa-row-mgcu04n471dhs8 {margin:0px 0px;}
#wa-row-mgcu04n471dhs8>div {padding: 0px 0px;}
#wa-row-mgcu04n471dibk {margin:0px 0px;}
#wa-row-mgcu04n471dibk>div {padding: 0px 0px;}
#wa-row-mgcu04n471djxk {margin:0px 0px;}
#wa-row-mgcu04n471djxk>div {padding: 0px 0px;}
#wa-row-mgcu04n471dljk {margin:0px 0px;}
#wa-row-mgcu04n471dljk>div {padding: 0px 0px;}
#wa-row-mgcu111r3ooc0g {margin:0px 0px;}
#wa-row-mgcu111r3ooc0g>div {padding: 0px 0px;}
#wa-row-mgcu24xq3oo8rs {margin:0px 0px;}
#wa-row-mgcu24xq3oo8rs>div {padding: 0px 0px;}
#wa-row-mggtfcnl54rvxs {margin:0px 0px;}
#wa-row-mggtfcnl54rvxs>div {padding: 0px 0px;}
#wa-row-mkvtu1jn9wovhc {margin:0px 0px;}
#wa-row-mkvtu1jn9wovhc>div {padding: 0px 0px;}
#wa-row-mlnugbsz6hmlr4 {margin:0px 0px;}
#wa-row-mlnugbsz6hmlr4>div {padding: 0px 0px;}
#wa-row-mlnugmc46hmgts {margin:0px 0px;}
#wa-row-mlnugmc46hmgts>div {padding: 0px 0px;}
[id^=wa-compmenu-mgcu111r5wac28] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgcu111r5wac28] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgcu111r5wac28] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-brand, [id^=wa-compmenu-mgcu111r5wac28].navbar-nav li a, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgcu111r5wac28] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgcu111r5wac28].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgcu111r5wac28] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtu1jnesftuo] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtu1jnesftuo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtu1jnesftuo] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtu1jnesftuo].navbar-nav li a, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtu1jnesftuo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtu1jnesftuo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtu1jnesftuo] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtu1jnesftuo] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtu1jnesftuo].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgcu04n471dhfc {margin:0px 0px;}
#wa-row-mgcu04n471dhfc>div {padding: 0px 0px;}
#wa-row-mgcu04n471dhs8 {margin:0px 0px;}
#wa-row-mgcu04n471dhs8>div {padding: 0px 0px;}
#wa-row-mgcu04n471dibk {margin:0px 0px;}
#wa-row-mgcu04n471dibk>div {padding: 0px 0px;}
#wa-row-mgcu04n471djxk {margin:0px 0px;}
#wa-row-mgcu04n471djxk>div {padding: 0px 0px;}
#wa-row-mgcu04n471dljk {margin:0px 0px;}
#wa-row-mgcu04n471dljk>div {padding: 0px 0px;}
#wa-row-mgcu111r3ooc0g {margin:0px 0px;}
#wa-row-mgcu111r3ooc0g>div {padding: 0px 0px;}
#wa-row-mgcu24xq3oo8rs {margin:0px 0px;}
#wa-row-mgcu24xq3oo8rs>div {padding: 0px 0px;}
#wa-row-mggtfcnl54rvxs {margin:0px 0px;}
#wa-row-mggtfcnl54rvxs>div {padding: 0px 0px;}
#wa-row-mkvtu1jn9wovhc {margin:0px 0px;}
#wa-row-mkvtu1jn9wovhc>div {padding: 0px 0px;}
#wa-row-mlnugbsz6hmlr4 {margin:0px 0px;}
#wa-row-mlnugbsz6hmlr4>div {padding: 0px 0px;}
#wa-row-mlnugmc46hmgts {margin:0px 0px;}
#wa-row-mlnugmc46hmgts>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgcu04n471dhfc {margin:0px 0px;}
#wa-row-mgcu04n471dhfc>div {padding: 0px 0px;}
#wa-row-mgcu04n471dhs8 {margin:0px 0px;}
#wa-row-mgcu04n471dhs8>div {padding: 0px 0px;}
#wa-row-mgcu04n471dibk {margin:0px 0px;}
#wa-row-mgcu04n471dibk>div {padding: 0px 0px;}
#wa-row-mgcu04n471djxk {margin:0px 0px;}
#wa-row-mgcu04n471djxk>div {padding: 0px 0px;}
#wa-row-mgcu04n471dljk {margin:0px 0px;}
#wa-row-mgcu04n471dljk>div {padding: 0px 0px;}
#wa-row-mgcu111r3ooc0g {margin:0px 0px;}
#wa-row-mgcu111r3ooc0g>div {padding: 0px 0px;}
#wa-row-mgcu24xq3oo8rs {margin:0px 0px;}
#wa-row-mgcu24xq3oo8rs>div {padding: 0px 0px;}
#wa-row-mggtfcnl54rvxs {margin:0px 0px;}
#wa-row-mggtfcnl54rvxs>div {padding: 0px 0px;}
#wa-row-mkvtu1jn9wovhc {margin:0px 0px;}
#wa-row-mkvtu1jn9wovhc>div {padding: 0px 0px;}
#wa-row-mlnugbsz6hmlr4 {margin:0px 0px;}
#wa-row-mlnugbsz6hmlr4>div {padding: 0px 0px;}
#wa-row-mlnugmc46hmgts {margin:0px 0px;}
#wa-row-mlnugmc46hmgts>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgcu04n471dhfc {margin:0px 0px;}
#wa-row-mgcu04n471dhfc>div {padding: 0px 0px;}
#wa-row-mgcu04n471dhs8 {margin:0px 0px;}
#wa-row-mgcu04n471dhs8>div {padding: 0px 0px;}
#wa-row-mgcu04n471dibk {margin:0px 0px;}
#wa-row-mgcu04n471dibk>div {padding: 0px 0px;}
#wa-row-mgcu04n471djxk {margin:0px 0px;}
#wa-row-mgcu04n471djxk>div {padding: 0px 0px;}
#wa-row-mgcu04n471dljk {margin:0px 0px;}
#wa-row-mgcu04n471dljk>div {padding: 0px 0px;}
#wa-row-mgcu111r3ooc0g {margin:0px 0px;}
#wa-row-mgcu111r3ooc0g>div {padding: 0px 0px;}
#wa-row-mgcu24xq3oo8rs {margin:0px 0px;}
#wa-row-mgcu24xq3oo8rs>div {padding: 0px 0px;}
#wa-row-mggtfcnl54rvxs {margin:0px 0px;}
#wa-row-mggtfcnl54rvxs>div {padding: 0px 0px;}
#wa-row-mkvtu1jn9wovhc {margin:0px 0px;}
#wa-row-mkvtu1jn9wovhc>div {padding: 0px 0px;}
#wa-row-mlnugbsz6hmlr4 {margin:0px 0px;}
#wa-row-mlnugbsz6hmlr4>div {padding: 0px 0px;}
#wa-row-mlnugmc46hmgts {margin:0px 0px;}
#wa-row-mlnugmc46hmgts>div {padding: 0px 0px;}
}
